#user config
#星期六 十月 26 22:52:43 中国标准时间 2013
excute_name=NetSpeed.exe
url_down_file=2MB.jpg
s_coru_e=ScoreServlet.do
update_server_url=www.cnspeedtest.net
update_server_path=http://www.cnspeedtest.net/
web_project_port=80
update_ver_file_name=update-version/update.xml
update_ver_xml=update.xml
view_ui=clientlogin.action
update_dir_path=update-version
def_port=22
manual=1
login_servlet=LoginServlet.do
web_project_name=speed
view_ui_k=InteractiveServlet.do
laptopTerminal=
app_name=LaptopTerminal
refuse_to_update=false
upload_local_file_path=TestFile\uploadfile.txt
login_window_show=true
register_page=page/RegisterG.jsp
upload_method=m1
AutoPeriod=10
CPUMemoryPeriod=2
WlanPeriod=10
